ul.notificator
  #notificationContainer
    #notificationTitle
      | Notifications
    #notificationsBody.notifications
      ul#notificationList
        = render @notifications
    #notificationFooter
